<?xml version="1.0" encoding="utf-8"?>
<skin>
	<mode id="0" name="simple">
		<width>285</width>
		<width_min>285</width_min>
		<height>305</height>
		<height_min>305</height_min>
	</mode>
	<mode id="1" name="advance">
		<width>655</width>
		<width_min>655</width_min>
		<height>248</height>
		<height_min>248</height_min>
	</mode>
</skin>
